{
  "name": "Tor Modlin - PTM 3 2025",
  "description": "Tor Modlin",
  "tags": [
    "Poland",
    "A2B"
  ],
  "geotags": [
    "52° 27′ 42″ N",
    "20° 38′ 21″ E"
  ],
  "country": "Poland",
  "city": "Warszawa",
  "length": "5km",
  "width": "3-12m",
  "pitboxes": "12",
  "run": "",
  "year": 2025,
  "author": "RealAKP. Szymik",
  "url": null,
  "version": "1.0"
}